Home > Cybersecurity > Apache needs a patchy! Carpe Diem, update now

Apache needs a patchy! Carpe Diem, update now

April 4, 2019

A flaw in the world’s most popular web server could give an attacker a way to gain full control of Unix-based systems.

from Naked Security https://ift.tt/2VmyH4u
via IFTTT

%d bloggers like this: